Help
Introduction
Site Map
Explanation
Infobases/Books
Infobase/Book (PDF) Locator
Infobase/Book (PDF) Library
Compiled Records
Compiled Record Locator
Source Documents
Publication
Links
Help

Introduction ]

What you need to know to get started

A major portion of the content of this web site is stored in Adobe Acrobat© document files that have to be individually downloaded to your screen and displayed in Acrobat (either as an integrated plug-in displaying in your browser or as a helper application displaying in a separate Acrobat window).  

Each document file is accessed by clicking on the central image or text links on most individual pages on this site.  When you are done viewing the Acrobat document, you return to the web page you started from by clicking on your browser's "BACK" button (if Acrobat is configured as a plug-in on your computer) or by closing the Acrobat program (if Acrobat is configured as a helper program on your computer).

This site is designed and maintained with, and you will get the best results from using, Adobe Acrobat Reader © version 11.0, or higher, together with Microsoft Internet Explorer © version 8.0, or higher.  

What you need to make things work properly

Browser

This site has been designed to display properly in and extensively tested with Microsoft Internet Explorer © version 8.0.  The Acrobat © documents will open in the browser's screen as intended, since Acrobat, by default,  gets integrated with Internet Explorer as a plug-in when it is installed.

Most elements will work with earlier versions of these or other browsers, although some elements may not display properly, and the Site Map (which is regenerated each time it is accessed) loads very slowing in some earlier versions used on computers with slower CPUs.

Adobe Acrobat

The majority of the hyperlinks on the pages of this site require you have Adobe Acrobat Reader © (or the full version of Acrobat©) installed on your computer.  This site has been designed to display properly in, extensively tested with, and it is recommended you use, Adobe Acrobat Reader © version 11.0 or above.

Earlier versions may work but they will not be tested on an on-going basis.  If you have an earlier version and you experience problems,  you can get the latest revision of version 11.0 below.  It is recommended that you uninstall the previous version before installing the newer version.

If you do not already have Acrobat installed, you can download the necessary software for free, including instructions for installation, by clicking below (be sure to put a check mark in the box to download the larger version that enables searching):

hits counter

 
Previous Introduction